/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
*/

.content {
    padding-top: 30px !important;
}

.home-block {
    margin-bottom: 0px !important;
}

a:link {
    font-weight: 500;
}

.event-header-img {
    height: 400px;
    overflow: hidden;
    padding: 0px;
}

.event-date {
    font-size: 1.5em;
    color: rgb(30, 30, 30);
    font-weight: 500;
    display: block;
}

.event-title {
    margin: 30px 20px 0px 20px !important;
}

.event-header-img>img {
    width: 100%;
    height: auto;
    /* margin-top: -10%; */
}

.event-content {
    margin-top: 30px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5em;
    color: rgb(100, 100, 100);
}

.event-subtitle {
    font-size: 24px;
    font-weight: 500;
    color: rgb(46, 157, 232);
    margin-bottom: 20px;
}

.event-list {
    margin-left: 5%;
    margin-right: 10%;
    margin-top: 30px;
}

.event-list>ul>li {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAKUlEQVQIW2NkgIL/xxj+w9iMVgyMIDaYQJZAVsCITQKugHxJvHbicy0AsEoUVOZ9CP4AAAAASUVORK5CYII=);
    padding-bottom: 10px;
}

.event-suggest {
    margin-top: 50px;
    padding-top: 80px;
    border-top: 1px dotted rgb(180, 180, 180);
}

a.subscribe:link {
    padding: 15px;
    border: 1px dotted rgb(150, 150, 150);
    color: rgb(100, 100, 100);
}

a.subscribe:visited {
    color: rgb(100, 100, 100);
}

a.subscribe:hover {
    background: rgb(46, 157, 232);
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.heateor_sss_sharing_ul {
    display: inline-block !important;
}

.heateor_sss_horizontal_sharing {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}